Variable Struct Reference

`#include <GTGOTF2_Structs.h>`

## Data Fields

Container_t * | parent
VariableType_t * | type
uint64_t | value
otf2_id_t | id
struct gtg_list | token
int | parent
int | type
int | id

## Field Documentation

int Variable::id

otf2_id_t Variable::id

int Variable::parent

Container_t* Variable::parent

struct gtg_list Variable::token

int Variable::type

VariableType_t* Variable::type

uint64_t Variable::value

The documentation for this struct was generated from the following files:

- GTGOTF2_Structs.h
- GTGOTF_Structs.h